<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <meta name="generator" content="GitLab Pages">
        <link rel="stylesheet" href="DAMr_noahAlerm.css">
        <title>VIAJANDO POR AHÍ</title>
    </head>

    <body>
        <nav>
            <a href="">Inici</a>
            <a href="">Productes</a>
            <a href="">Sobre Nosaltres</a>
            <a href="">Contactar</a>
        </nav>
        <img class="fullImage" id="mainImg" src="img/img_covid.jpg" alt="Imatge Covid">
        <div class="title">
            <h1>Blog de viatges i aventura</h1>
            <h2>Entra-hi</h2>
        </div>

        <main>
            <section>
                <h3>Els millors viatges - La millor experiència</h3>
                <article>
                    <h4>Viatges a mida</h4>
                    <img class="fullImage" src="img/viaje_india.jpg" alt="Viatge Índia">
                    <p>Tria on, quan, amb qui i nosaltres et dissenyarem un viatge fet per vosaltres, per a que gaudiu. Un viatge fet nosmés per vosaltres</p>
                </article>

                <article>
                    <h4>Viatges en creuer</h4>
                    <img class="fullImage" src="img/img_crucero.jpg" alt="Creuer">
                    <p>Si el que sempre has volgut es navegar però amb totes les comoditats de la vida social: restaurants, discoteques, cinemes, 
                        botigues,.. Cada dia us llevareu en un port diferent, una ciutat nova, pot ser fins i tot un país. Anar en creuer es una 
                        experiència única amb la que podreu gaudir tota la família.</p>
                </article>
                
                <article>
                    <h4>Viatges en grup</h4>
                    <img class="fullImage"  src="img/img_grupo.jpg" alt="Grup">
                    <p>Vols anar de viatge i no saps amb qui. Organitzem viatges en grup per a gent aventurera com tu, que volguis no nosmés conèixer 
                        un nou país i una nova cultura sinó que també volguí conèixer nova gent i tenir nous amics. Els grups els fent segons inquietuts 
                        i perfils similars, sempre ha sigut un èxit. T'animes?</p>
                </article>
            </section>
    
            <section class="secBackground">
                <h3>Tria el teu viatje</h3>
                <div class="secContent">
                    <img class="mon" src="img/mundo.jpg" alt="Món">
                    <p>Tria el teu viatje Racons del <em>Mon Viatges</em> és una agència de Barcelona especialitzada en grans viatges a l'altura del que s'espera per 
                        a una lluna de mel. És una ocasió tan especial que el millor és comptar amb els millors professionals perquè tot surti perfecte, 
                        sense contratemps.</p>
                    <p>En aquesta agència proposen viatges al Japó combinat amb Maldives o Phuket, Estats Units, Austràlia, Tailàndia, Àfrica, Costa Rica o 
                        Bali. Però sigui quina sigui la destinació que tingueu en ment, ells us organitzaran el viatge perfecte per a vosaltres.</p>
                </div>
            </section>
        </main>

        <footer>
            <address>Carrer Aiguablava 121</address>
            <address>08033 Barcelona</address>
            <address>+34937070020</address>
        </footer>
        
    </body>
</html>
